package bagaturchess.bitboard.tests.bughouse;

import bagaturchess.bitboard.bughouse.BughousePositionsBuilder;
import org.junit.Test;
import org.junit.jupiter.api.BeforeEach;

public class EngameTests {
    @BeforeEach
    public void setUp() {

    }

    @Test
    public void testEngameSearch() {
        BughousePositionsBuilder builder = new BughousePositionsBuilder();
        System.out.println
                (builder.isEndgame("rnbqkbnr/ppppp2p/5p2/6pQ/4P3/3P4/PPP2PPP/RNB1KBNR b KQkq - 1 3"));
    }

}
